<!DOCTYPE HTML>
<html>

<head>
<link rel="stylesheet" href="spec_style.css">
</head>

<body>

<div id="container">

	<div id="content">

		<h3>DATA BUS RELAYS</h3>

		<ul>
			<li>BUS/STUB switching</li>
			<li>2P1T, 2P2T designs</li>
			<li>Bus switchers with internal terminators</li>
			<li>Status indicator LEDs and auxiliary contacts</li>
			<li>60dB isolation at 1MHz</li>
			<li>BJ77 connectors standard for bus and DB9 control</li>
		</ul>






		<h4>Standard Models</h4>

		<table>
			<tr>
				<th> Model no. </th>
				<th> Config. </th>
				<th> Coil Volt. </th>
				<th> Application </th>
				<th> Price Request </th>
			</tr>
			<tr>
				<td> BR1001 </td>
				<td> 1P1T </td>
				<td> 5 </td>
				<td> Stub On/Off </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09BR1001%0A>RFQ</a>
				</td>
			</tr>
			<tr>
				<td> BR1002 </td>
				<td> 1P1T </td>
				<td> 24 </td>
				<td> Stub On/Off </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09BR1002%0A>RFQ</a> 
				</td>
			</tr>
			<tr>
				<td> BR2001 </td>
				<td> 2P2T </td>
				<td> 5 </td>
				<td> Stub switching bet. Bus A &amp; Bus B </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09BR2001%0A>RFQ</a> 
				</td>
			</tr>
			<tr>
				<td> BR2002 </td>
				<td> 2P2T </td>
				<td> 24 </td>
				<td> Stub switching bet. Bus A &amp; Bus B </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09BR2002%0A>RFQ</a> 
				</td>
			</tr>
			<tr>
				<td> BR2003 </td>
				<td> 2P2T </td>
				<td> 5 </td>
				<td> Bus segmenting </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09BR2003%0A>RFQ</a> 
				</td>
			</tr>
			<tr>
				<td> BR2004 </td>
				<td> 2P2T </td>
				<td> 24 </td>
				<td> Bus segmenting </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09BR2004%0A>RFQ</a> 
				</td>
			</tr>
			<tr>
				<td> BR2005 </td>
				<td> 4P2T </td>
				<td> 5 </td>
				<td> Bus rerouting </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09BR2005%0A>RFQ</a> 
				</td>
			</tr>
			<tr>
				<td> BR2006 </td>
				<td> 4P2T </td>
				<td> 24 </td>
				<td> Bus rerouting </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09BR2006%0A>RFQ</a> 
				</td>
			</tr>
		</table>


	</div>

</div>

<div id="footer">

	<div>
		<br>
		<br>
		<small><i>Specifications subject to change without notice.</i></small>
		<br>
		<a href="index.html">www.paaltech.com</a>
	</div>
	<div>
		<img src="images/paal_logo.png">
	</div>
</div>

</body>
</html>

